/*Countdown CSS*/


#finals-header {top: 0;position: absolute;/*height:0;padding-bottom: 40%;*/overflow: hidden;width: 100%;background-color: inherit;}
#finals-header image {display:block;left:0;position:absolute;top:0;vertical-align:top;}
#finals-header-content, #finals-header-image {position:absolute;text-align:center;width:100%;}
/*#finals-header-image {background:url('https://news.virginia.edu/sites/default/files/2018_final_exercises_header_draft_04.jpg') center center no-repeat;background-size:cover;height:0;padding-bottom:40%;}*/

body.user-logged-in #finals-header-content {top: 38%;}
#finals-header-content { top:50%; transform:translateY(-50%);}
#finals-header h1,  #finals-header h3, #finals-header p {color:#fff;font-family:'franklin-gothic-ext-comp-urw','arial narrow',sans-serif;font-weight:700;margin:0 auto;text-transform:uppercase;}
#finals-header h2 {color:#fff;font-family:'franklin-gothic-urw','arial',sans-serif;font-weight:900;margin:0;text-transform:uppercase;}
#finals-header h1 {display:inline;font-size:4rem;letter-spacing:1.5px;padding:5px 15px;}
#finals-header h3 {display:inline;font-size:2.5625rem;letter-spacing:1.5px;padding:5px 15px;}
#finals-header h3 span {background:url('/sites/default/files/finals-spacer-dot-orange_1.png') right 55% no-repeat;background-size:8px;margin-right:10px;padding-right:30px;}
#finals-header h3 span:last-of-type {background:none;background-size:0;margin-right:0;padding-right:0;}
#finals-header #clock {overflow:hidden;margin:1rem auto;width:80%;max-width:1140px;}
#finals-header #clock div {background:url('https://news.virginia.edu/sites/default/files/finals-spacer-dot-orange_1.png') left 45% no-repeat;background-size:10px;float:left;padding-left:4%;width:25.5%;}
#finals-header #clock div:nth-of-type(1) {background:none;padding-left:0;width:23.5%;}
#finals-header #clock h2 {font-size:9rem;line-height:1;}
#finals-header #clock p {font-size:2.125rem;letter-spacing:1.5px;line-height:1;margin:0 5% 0 0;}
@media screen and (max-width:1250px) {
  #finals-header h1 {font-size:3.05rem;}
  #finals-header h3 {font-size:2.05rem;}
  #finals-header #clock h2 {font-size:8rem;}
  #finals-header #clock p {font-size:1.7rem;}
}
@media screen and (min-width:1100px) and (max-width:1199px) {
  #finals-header-content {top: 60%;}
}
@media screen and (min-width:901px) and (max-width:1070px) {
  #finals-header {padding-bottom:46%;}
  #finals-header-image {margin-left:-7.5%;padding-bottom:46%;width:115%;}
  /*		.news-photo-essay .sharethis-wrapper {margin-top:56%;} */
  #finals-header #clock h2 {font-size:7rem;}
}
@media screen and (min-width:760px) and (max-width:900px) {
  #finals-header {padding-bottom:55%;}
  #finals-header-image {margin-left:-19%;padding-bottom:55%;width:138%;}
  /*	.news-photo-essay .sharethis-wrapper {margin-top:67%;} */
  #finals-header #clock h2 {font-size:6rem;}
}
@media screen and (max-width:759px) {
  #finals-header {padding-bottom:70%;}
  #finals-header-image {margin-left:-37.5%;padding-bottom:70%;width:175%;}
  #finals-header #clock h2 {font-size:5rem;}
}
@media screen and (min-width:580px) and (max-width:759px) {
  /*		.news-photo-essay .sharethis-wrapper {margin-top:85%;} */
}
@media screen and (max-width:579px) {
  #finals-header #clock h2 {font-size:4rem;}
  #finals-header #clock p {font-size:1.3rem;}
}
@media screen and (max-width:500px) {
  #finals-header h1 {font-size:2.625rem;}
  #finals-header h3 {font-size:1.625rem;}
  #finals-header #clock h2 {font-size:3rem;}
  #finals-header #clock div {background-size:7.5px;}
}
@media screen and (max-width:459px) {
  #finals-header {padding-bottom:100%;}
  #finals-header-image {margin-left:-125%;padding-bottom:100%;width:250%;}
  #finals-header #clock h2 {font-size:2.5rem;}
}
@media screen and (max-width:420px) {
  #finals-header h3 span:first-of-type {display:none;}
  #finals-header #clock h2 {font-size:2rem;}
  #finals-header #clock p {font-size:1.1rem;letter-spacing:1px;}
}
